div.share_long_horizontal{
	text-align:center;
	padding-bottom:0px;
}

div.big_left_ad{
	width:336px;
	height:280px;
	margin-top:20px;
	padding-left:10px;
	padding-right:5px;
	background-color:transparent;
}

div.big_right_ad{
	width:336px;
	height:280px;
	margin-top:33px;
	padding-right:10px;
	padding-left:5px;
	background-color:transparent;
}

div.the_show{

	border: 2px solid;
	background-color:#113355;
	border-color:#336699 #cccccc #cccccc #000000;	

}

table.board{


	background: url("images/dblue033.gif");
	background-color:#000044;
	direction:rtl;
	
	text-align:center;
	text-align:-moz-center;
	padding-right:2px;
	padding-left:2px;
	padding-top:12px;

	border-radius:25px; 
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;	

	
}


body{

	overflow:auto;
	background-image: url(images/reka2.png);
	background-color:#4b82c2;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: top;
	font-family: arial;
	text-align:center;
	text-align: -moz-center;
}


table.heading{
	width:80%;
}



td.heading{

}


td.animation{
	vertical-align:top;
}


td.left{
	
	text-align:center;
	texi-align: -moz-center;
	vertical-align:top;
	padding-top:0px;
}

td.right{
	text-align:center;
	vertical-align:top;
	padding-top:0px;
}


td.backwithad{
	
	text-align:center;
	vertical-align:top;
}





td.shortsummiddle{
	

	vertical-align:top;
	background-color:#3366bb;
	border: 5px solid #0000aa;
}



td.shortsumright{
	text-align:left;
	vertical-align:top;
}	

	


a.back{
		background:url("images/back.png");
		width:170px;		
		margin-left:140px;
		margin-right:15px;
		font-size:13px;
		font-weight:700;
		line-height:160%;
		text-decoration:none;		
		border: 1px solid;
		border-color:#cccccc #000000 #000000 #cccccc;
		display:block;
		margin-top:6px;
		border-radius:15px; 
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}

		a.back:link{color:#ffff00;background-color:#3360a0;}
		a.back:visited{color:#ffff00;background-color:#3360a0;}
		a.back:hover{color:#ffffff; font-weight:bold; border-color:#ffffff #000000 #000000 #ffffff; background: url("images/back_hover.png");}
		a.back:active{color:#ffffff; background-color:#dd8800;}

a.back200{
	width:200px;
	margin-left:140px;
}

a.backhigher{
	background:url("images/backhigher.png");
}
		a.backhigher:hover{color:#ffffff; font-weight:bold; border-color:#ffffff #000000 #000000 #ffffff; background: url("images/backhigher_hover.png");}

a.next{
		background:url("images/backhigher.png");
		font-size:12px;
		font-weight:bold;
		line-height:160%;
		width:90%;
		text-decoration:none;		
		border: 1px solid;
		border-color:#000000 #cccccc #cccccc #000000;
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-top:1px;
		border-radius:15px; 
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}

		a.next:link{color:#ffff00;background-color:#3360a0;}

		a.next:visited{color:#ffff00;background-color:#3360a0;}

		a.next:hover{color:#ffffff; font-weight:bold; border-color:#ffffff #000000 #000000 #ffffff; background: url("images/backhigher_hover.png");}

		a.next:active{color:#ffffff; background-color:#dd8800;}





a.backalignleft{
		font-size:12px;
		font-weight:bold;
		line-height:140%;
		width:100%;
		text-decoration:none;		
		border: 1px solid;
		text-align:center;
		display:block;
		border-color:#dddddd #0000aa #0000aa #dddddd;

	}

		a.backalignleft:link{color:#ffff00;background-color:#3360a0;}

		a.backalignleft:visited{color:#ffff00;background-color:#3360a0;}

		a.backalignleft:hover{color:#ffffff; background-color:#5599dd;}

		a.backalignleft:active{color:#ffffff; background-color:#dd8800;}








h1{
	
	border: 1px solid;
	border-color:#cccccc #000000 #000000 #cccccc;	

	background-color:#224466;
	text-align:center;
	line-height:30px;
	
	color:#ffff00;
	font-size:15px;
	margin-top:1px; 
	margin-bottom:0px; 

		

}

h2{
	
	text-align:center;
	color:#ffff00;
	font-size:15px;
	margin-top:1px; 
	margin-bottom:1px; 
	margin-right:5%;
	margin-left:5%;
}


p{
	text-align:left;
	color:#ffffff;
	font-size:16px;
	margin-left: 5%;
	margin-right: 5%;
	line-height:130%;
}

p.formula{
	text-align:left;
	color:#ffff00;
	font-size:16px;
	margin-left: 5%;
	margin-right: 5%;
	line-height:100%;
}
div{
	text-align:left;
	color:#ffffff;
	font-size:16px;
	margin-left: 0px;
	margin-right: 0px;
	line-height:130%;
}
div.formula{
	text-align:left;
	color:#ffff00;
	font-size:16px;
	margin-left: 5%;
	margin-right: 5%;
	line-height:130%;
}